Title: Bild für Startseite (PNG, WEBP)

accept:
    extension: webp, png

fields:
    alt:
        label: Alt-Text
        type: text
        width: 1/2
    copyright:
        label: Copyright
        type: text
        width: 1/2